/*************************************/
/******* Alltraders Template *******/
/***********************************/
/*** http://www.alltraders.com ***/
/**** support@alltraders.com ****/

/************************/
/*** Core html ***/
/**********************/

/* Reset all values */

html {
    margin: 0;
    padding: 0;
}

body {
    background: #FFFFFF;
    color: #3e3e3e;
    font-size: 12.5px;
	font-family: helvetica,arial,sans-serif;
    margin: 0;
    min-height: 100%;
    padding: 0;
	text-align: left;
	line-height: 19px;
	overflow-x: auto;
}



a {
	text-decoration: none;
}

a, a:hover, a:focus, a:active {
	outline: none;	
}


ul {
    color: #555555;
    font-family: helvetica,arial,sans-serif;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-family: "proxima-nova",sans-serif;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 38px;
	font-weight: 800;
    color: #3e3e3e;
    border-bottom: 4px solid #f5f3f5;
margin: 0 0 20px 0;
padding: 10px 0 20px 0;
line-height: 37px;
}

 h1.eb-page-heading {
	font-size: 38px;
	font-weight: 800;
    color: #3e3e3e;
    border-bottom: 4px solid #f5f3f5;
margin: 0 0 20px 0 !important;
padding: 10px 0 20px 0 !important;
line-height: 37px;
}

div.blogprojects h2, div.item-pageindustries h2, div.item-pageprojects h2, h2.dm_title {
	font-size: 38px;
	font-weight: 800;
    color: #3e3e3e;
    border-bottom: 4px solid #f5f3f5;
	margin: 0 0 20px 0;
	padding: 10px 0 20px 0;
	font-family: "proxima-nova",sans-serif;
}

.item-page table { width: 100%; margin-bottom: 20px; }

div#home-bottom h3, div.item-page h3, h3 {
font-size: 25px;
padding: 10px 0 15px 0;
border-bottom: none;
margin: 0px;
}

.page-header h2 a, .page-header h2 {
font-size: 25px;
padding: 10px 0 15px 0;
border-bottom: none;
margin: 0px;
color: #5F4579;
}

div.item-page h2 {
	font-size: 38px;
	font-weight: 800;
    color: #3E3E3E;
    border-bottom: 4px solid #f5f3f5;
	margin: 0 0 20px 0;
	padding: 10px 0 20px 0;
	font-family: "proxima-nova",sans-serif;
}

div.item-page h3 {
	line-height: 26px;
}

div.industries h2, div.blogprojects div.items-row h2, h3.blogheadings {
	font-size: 25px;
	font-weight: 800;
    color: #5F4579;
    border: none;
    padding: 10px 0 20px 0 ;
    margin: 0;
}

h4 {
	font-size: 20px;
	padding: 0 0 20px 0;
}

div.item-page li {
	background: url(../images/bullet.png) no-repeat;
	padding: 0 0 0 20px ;
}

ul li, ul, li {
	list-style:none;
	margin: 0; 
	padding:0;
}

ul {


}

ol li {
	list-style:none;
	margin: 0; 
	padding:0;
}



table {
	border-collapse: collapse;
	table-layout: fixed;
}

td {
	vertical-align: top;
}

p {
	margin: 0;
	padding: 0;
}

em {
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	display: block;
	line-height: 25px;
}

div.blogprojects em, div.blogprojects p  {
	font-size: 12.5px;
	line-height: 19px;
	margin: 0 !important;
	padding: 0 !important;
	font-weight: normal;

}

input , textarea {
	padding: 5px;
}

textarea {
	resize: none;
	font-family: helvetica,arial,sans-serif;
	font-size: 12.5px;
}

#maincontent input , #maincontent  textarea {
	border: 1px solid #e9e9e9;
}

#js-mainnav.megamenu.blackwhite {
	border: none;
}

/************************/
/*** Layout ***/
/**********************/


.moduletablelatestnews {padding: 81px 30px 20px 33px;}


#main {
	width: 1098px;
	margin: 0 auto;
}

#header {
	width: 1018px;
	padding: 40px 40px 0 40px;
	height: 110px;
	clear:both;
}

#header-logo {
	float:left;
	width: 300px;
}

#header-details {
	float:right;
	width: 360px;
	text-align: right;
	padding: 7px 0 0;
}

#header-awards {
	width: 167px;
	float: right;
	margin: 5px 0 0 28px;
}

#home-welcome {
	width: 554px;
	height: 264px;
	float: left;
}

#home {
	height: 264px;
	clear:both;
}

#breadcrumb {
	background: url(../images/content-top.jpg) repeat-x;
 padding: 0 40px;
    width: 1018px;
	height: 107px;
	margin: 0 0 30px;
}

div.moduletablebreadcrumb {
color: #B7B9BD;padding: 0 0 10px 0;
}

div.moduletablemaintitles {
	display: inline-block;
	margin: 20px 0 20px 0;
}

#projects-news {
	display: block;
	width: 1098px;
	height: 310px;
	clear: both;
	margin: 20px 0 0 0;
}

#home-projects {
	width: 825px;
	height: 310px;
	float: left;
}

#home-news {
	width: 273px;
	float: left;
	background: url(../images/serviceskillsa-latestnews.jpg) no-repeat;
	height: 310px;
}

.home-arts {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 272px;
	height: 132px;
	background: url(../images/servicesskillssa-artsandcreative.jpg) no-repeat;
	float: left;
}

.home-arts span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/servicesskillssa-artsandcreative.jpg) no-repeat;
	background-position: 0 -132px;
	opacity: 0;
	-webkit-transition: opacity 0.4s;
	-moz-transition:    opacity 0.4s;
	-o-transition:      opacity 0.4s;
}

.home-arts:hover span {
	opacity: 1;
}

.home-retail {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 272px;
	height: 132px;
	background: url(../images/servicesskillssa-retailandwholesale.jpg) no-repeat;
	float: left;
}

.home-retail span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/servicesskillssa-retailandwholesale.jpg) no-repeat;
	background-position: 0 -132px;
	opacity: 0;
	-webkit-transition: opacity 0.4s;
	-moz-transition:    opacity 0.4s;
	-o-transition:      opacity 0.4s;
}

.home-retail:hover span {
	opacity: 1;
}

.home-sport {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 272px;
	height: 132px;
	background: url(../images/servicesskillssa-sportandrecreation.jpg) no-repeat;
	float: left;
}

.home-sport span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/servicesskillssa-sportandrecreation.jpg) no-repeat;
	background-position: 0 -132px;
	opacity: 0;
	-webkit-transition: opacity 0.4s;
	-moz-transition:    opacity 0.4s;
	-o-transition:      opacity 0.4s;
}

.home-sport:hover span {
	opacity: 1;
}

.home-personal {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 272px;
	height: 132px;
	background: url(../images/servicesskillssa-personalservices.jpg) no-repeat;
	float: left;
}

.home-personal span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/servicesskillssa-personalservices.jpg) no-repeat;
	background-position: 0 -132px;
	opacity: 0;
	-webkit-transition: opacity 0.4s;
	-moz-transition:    opacity 0.4s;
	-o-transition:      opacity 0.4s;
}

.home-personal:hover span {
	opacity: 1;
}

#home-news .nspArt h4.nspHeader a {
font-size: 15px;
color: #5f4579;
}

#home-news .nspArt h4.nspHeader a:hover {
	border-bottom: 1px solid #d4cbdd;
	color: #5e437a;	
}

#home-news .nspArt p.nspText {
    float: none;
padding: 9px 0;
}

#home-news a.readon {
	color: #5f4579;
	font-weight: bold;
	line-height: 16px;
}

#home-news a.readon:hover {
	color: #5e437a;
	border-bottom: 1px solid #d4cbdd;
}

#home-news .nspNext {
	background: url(../images/arrow-right2.png) no-repeat;
	width: 35px;
	height: 35px;	
}

#home-news .nspNext:hover {
	background: url(../images/arrow-right2.png) 0 -41px no-repeat;
}

#home-news .nspPrev {
	background: url(../images/arrow-left2.png) no-repeat;
	width: 35px;
	height: 35px;	
}

#home-news .nspPrev:hover {
	background: url(../images/arrow-left2.png) 0 -41px no-repeat;	
}

#home-news .nspBotInterface, .nspTopInterface {
position: absolute;	
margin: 189px 0 0 138px;
}

#home-newsletter {
	background: #fcf7cf;
	margin: 20px 0;
	height: 63px;
	width: 1098px;
	clear:both;
	font-size:15px;
	text-align: center;
	font-weight: bold;
	color: #5F4579;
}

#content-newsletter {
	background: #fcf7cf;
	margin: 20px 0;
	height: 63px;
	width: 1098px;
	clear:both;
	font-size:15px;
	text-align: center;
	font-weight: bold;
	color: #5F4579;
}

#nsp-nsp_93 {
	width: 105% !important;
}

.subscribe {
	display: inline-block;
	position: relative;
	width: 149px;
	height: 40px;
	background: url(../images/subscribe-btn.png) no-repeat;
	float: left;
	margin: 12px 0 0 20px;
	text-align: center;
	line-height: 40px;
	color: #5F4579;
}

.subscribe span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/subscribe-btn.png) no-repeat;
	background-position: 0 -41px;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
}

#add134 {
	background: url(../images/subscribe-btn.png) no-repeat;
	background-position: 0 -41px;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
	width: 149px;
	height: 41px;
	cursor: pointer;
	color: #5F4579;
    line-height: 40px;
    text-align: center;
	font-weight: bold;
	margin-top: 20px;
}

.word .button {
	background: url(../images/subscribe-btn.png) no-repeat;
	background-position: 0 -41px;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
	width: 85px;
	height: 40px;
	cursor: pointer;
	color: #5F4579;
    line-height: 40px;
    text-align: center;
	font-weight: bold;
}

#search-searchword {
	height: 28px;
}


.subscribe:hover span {
	opacity: 1;
}

p.subscribe-text {
	display: inline-block;
	float: left;
	margin: 23px 0 0 233px;
}

#home-careers {
	width: 241px;
	float: left;
	padding: 0 0 0 34px;
}

#home-careers a, #home-workforceadvice a, #home-upcomingevents a.readon {
	font-weight: bold;
	color: #98ac10 !important;
	padding: 10px 0 0 0;
	display: block;
}

#home-careers h1 {
	background: url(../images/home-title-careers.png) no-repeat;
	width: 78px;
	height: 16px;
	display: block;
	margin: 0 0 17px 0;
	text-indent: -99999px;
}

#home-workforceadvice {
	width: 241px;
	float: left;
	padding: 0 0 0 34px;
}

#home-workforceadvice h1 {
	background: url(../images/home-title-workforceadvice.png) no-repeat;
	width: 178px;
	height: 17px;
	display: block;
	margin: 0 0 16px 0;
	text-indent: -99999px;
}

#home-upcomingevents {
 float: left;
    padding: 0 34px;
    width: 480px;	
}

#home-upcomingevents h1 {
	background: url(../images/home-title-upcomingevents.png) no-repeat;
	width: 176px;
	height: 21px;
	display: block;
	margin: 0 0 12px 0;
	text-indent: -99999px;
}

table.eb_event_list tr:last-child td {
	border: none !important;
}

h1.eb_title.single {
	font-weight: bold;
color: #5F4579;
font-size: 22px;
padding: 10px 0 15px 0;
}

div#fb_share_button {
clear: both;
margin: 18px 0 0 0;
}

table.eventdetails tr {
	clear: both;
border-bottom: 1px solid #ddd;
}

table.eventdetails td {
padding: 5px 0;
	}

div.gobutton a {
	display: block;
background: #674e83;
text-align: center;
color: #f8f6fa !important;
padding: 13px 0;
width: 168px;
margin-bottom: 50px;
}

input.button {
		display: inline-block;
background: #674e83;
text-align: center;
color: #f8f6fa !important;
padding: 13px 20px;
margin-right: 10px;
border: none;
font-weight: bold;
font-size: 13px;
cursor: pointer;
}

#home-bottom {
	height: 211px;
	clear:both;
	margin: 42px 0 0 0;
}

#footer {
	width: 1098px;
	border-top: 4px solid #f5f3f5;
	padding: 30px 0 36px;
	font-size:11px;
	height: 50px;
	color: #b7b9bd;
		bottom: 46px;
}

#footer a {
	color: #a4a5a9;	
	border-bottom: 1px solid #efefef;
}

#footer-logos a {
	border-bottom: none !important;
}

div.contact-left {
	width:123px;
	float: left;
	padding: 0 0 0 34px;
}

div.contact-right {
	width:250px;
	float: left;
	padding: 0 0 0 28px;
}

#footer-contactdetails {
	width: 454px;
	float: left;
}

#footer-logos {
	width: 200px;
	float: left;	
}

#footer-description {
	width: 391px;
    float: left;
    padding: 0 19px 0 34px;
}

#footer-border {
	background: #3a264d;

	width: 100%;
	bottom: 0;
	height: 46px;
	left: 0;
}



.facebook-icon {
	display: inline-block;
	position: relative;
	text-indent: -99999px !important;
	width: 35px;
	height: 35px;
	background: url(../images/facebook-icon.png) no-repeat;
	float: left;
	margin: 0 4px 0 0;
}

.facebook-icon span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/facebook-icon.png) no-repeat;
	background-position: 0 -39px;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
}

.facebook-icon:hover span {
	opacity: 1;
}


.twitter-icon {
	display: inline-block;
	position: relative;
	text-indent: -99999px;
	width: 35px;
	height: 35px;
	background: url(../images/twitter-icon.png) no-repeat;
	float: left;
	margin: 0 4px 0 0;
}

.twitter-icon span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/twitter-icon.png) no-repeat;
	background-position: 0 -39px;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
}

.twitter-icon:hover span {
	opacity: 1;
}


.linkedin-icon {
	display: inline-block;
	position: relative;
	text-indent: -99999px;
	width: 35px;
	height: 35px;
	background: url(../images/linkedin-icon.png) no-repeat;
	float: left;
}

.linkedin-icon span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/linkedin-icon.png) no-repeat;
	background-position: 0 -39px;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
}

.linkedin-icon:hover span {
	opacity: 1;
}

.imagetitle, .imagetitle a {
	color: #7B6097;
	font-size: 15px !important;
	font-family: Helvetica,arial,sans-serif !important;
}

.imagetext {
	font-family: Helvetica,arial,sans-serif;
	font-size: 12.5px !important;
	line-height: 19px !important;
	color: #F6F3F7;
	margin: 9px 0px !important;
}

.imageread {
	font-weight: bold !important;
	color: #7B6097 !important;
	float: left;
	width: auto;
	line-height: 16px !important;
	font-family: Helvetica,arial,sans-serif !important;
	font-size: 12.5px !important;
}

#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
	background: none;
	border: none;
	padding: 0px !important;
}

#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
	padding: 0px !important;	
}

#eb-event-info table tr {
	border-bottom: 1px solid #DDD;
}

.breadcrumbbreadcrumb .active:first-child {
	display: none;
}

.sharing {
	margin: 10px 0px !important;
	display: inline-block !important;
}

.koowa .docman_category--style {
	background: none;
}

.docman_category h3 {
	font-size: 30px;
}

.koowa .koowa_header {
	padding: 10px 0;
}

.koowa .docman_download {
	border: none;
	background: #674E83;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	border-radius: 2px;
	transition: all 0.1s ease-in-out 0s;
	float: left;
	margin: 0px;
	width: auto;
}

.koowa .docman_download a {
	color: #FFFFFF !important;
	display: inline-block;
padding: 10px;
}

.docman_category {
	padding: 0px 5px;
}

.eb-event-title-link {
	font-size: 22px;
	line-height: 25px;
}

#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
	border: none;
}

#eb-events .btn {
	display: block;
	background: #674E83 none repeat scroll 0% 0%;
	text-align: center;
	color: #F8F6FA !important;
	padding: 13px 0px;
	width: 168px;
	margin-bottom: 50px;
}

.eb-event-property-label {
	width: 170px !important;
	float: left;
	font-weight: bold;
}

.eb-description table {
	width: 100%;
}

.eb-taskbar li {
	margin: 20px 0px 2px !important;
}

.eb-event-property-value {
	float: left;
	padding: 6px;
}

td.eb-event-property-label {
    padding: 6px;
}

.eb-event-property {
	clear: both;
	border-bottom: 1px solid #DDD;
	padding: 5px 0px;
}

.eb-event-title {
	border-bottom: none;
}

.retailexecutive-logo {
	display: inline-block;
	position: relative;
	text-indent: -99999px;
	width: 50px;
	height: 45px;
	background: url(../images/retailexecutive.jpg) no-repeat;
	float: left;
	margin: 0 10px 0 0;
}

.retailexecutive-logo span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/retailexecutive.jpg) no-repeat;
	background-position: 0 -45px;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
}

.retailexecutive-logo:hover span {
	opacity: 1;
}

.ibsa-logo {
	display: inline-block;
	position: relative;
	text-indent: -99999px;
	width: 75px;
	height: 45px;
	background: url(../images/ibsa.jpg) no-repeat;
	float: left;
	margin: 0 12px 0 0;
}

.ibsa-logo span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/ibsa.jpg) no-repeat;
	background-position: 0 -45px;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
}

.ibsa-logo:hover span {
	opacity: 1;
}

.serviceskills-logo {
	display: inline-block;
	position: relative;
	text-indent: -99999px;
	width: 50px;
	height: 45px;
	background: url(../images/serviceskills-smalllogo.jpg) no-repeat;
	float: left;
}

.serviceskills-logo span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/serviceskills-smalllogo.jpg) no-repeat;
	background-position: 0 -45px;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
}

.serviceskills-logo:hover span {
	opacity: 1;
}


.satrainingaward {
	position: relative;
	text-indent: -99999px;
	width: 68px;
	height: 70px;
	background: url(../images/satrainingawards.jpg) no-repeat;
	float: left;
	margin: 0 18px 0 0;
}

.satrainingaward span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/satrainingawards.jpg) no-repeat;
	background-position: 0 -71px;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
}

.satrainingaward:hover span {
	opacity: 1;
}

.australianawards {
	position: relative;
	text-indent: -99999px;
	width: 81px;
	height: 70px;
	background: url(../images/australiantrainingawards.jpg) 0 0 no-repeat;
	float: left;

}

.australianawards span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/australiantrainingawards.jpg) no-repeat;
	background-position: 0 -71px;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition:    opacity 0.3s;
	-o-transition:      opacity 0.3s;
}

.australianawards:hover span {
	opacity: 1;
}

div.customsocial {
	width: 113px;
	float: right;
}

div.moduletablesecondarymenu {
	height: 35px;
	clear:both;
	padding: 14px 0 0;
}

div.childcontent ul.level1 {
	
}

div.childcontent ul.level1 li  {
	padding: 3px 0px;
	line-height: 20px;
	display: block;
	color: #FEFDFF;
	    font-size: 15px;
	border: none;

}

#js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
	box-shadow: none;
}

div.moduletablesecondarymenu ul li {
	list-style: none;
	background: none;
}

div.moduletablesecondarymenu li {
	display: inline-block;
	border-right: 1px solid #e5e7ed;
	line-height: 15px;
	padding: 0 7px 0 0;
	margin: 0 7px 0 0;
}

div.moduletablesecondarymenu li:last-child {
	border: none;
	margin: 0;
	padding: 0;
} 

div.moduletablesecondarymenu a {
color: #B7B9BD;
-webkit-transition:color 0.3s ease-in-out;  
   -moz-transition:color 0.3s ease-in-out;  
   -o-transition:color 0.3s ease-in-out;  
   transition:color 0.3s ease-in-out;
}

div.moduletablesecondarymenu a:hover {
color: #3E3E3E;
}

#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss, #megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active {
	background: #4D3664 !important;
}

#megamenucss .blackwhite.megamenu .dropdown-menu ul.level1 li.megacss:hover>a.megacss, #megamenucss .blackwhite .dropdown-menu ul.level1 li.megacss a.megacss:hover {
	background: none !important;
}

ul.level1 li a span {
    border-bottom: 1px solid #5D4376;
    opacity: 0.9;
}

ul.level1 li a span:hover {
    opacity: 1;
}

table.eb_event_list tr.sectiontableentry1 td {
	background: #fbf9fb;
	padding: 10px 14px 7px;
	border-bottom: 1px solid #ebe8eb;
}

table.eb_event_list tr.sectiontableentry2 td {
	padding: 10px 14px 7px;
	border-bottom: 1px solid #ebe8eb;
}

#home-upcomingevents a {
color: #5f4579;	
}

span.event_date {
	display: inline-block;
	    width: 200px;
	color: #B7B9BD;
float: left;
}

a.event_name {
	display: inline-block;
	float:left;
	font-weight: bold;
	width: 248px;
}

a.eb_event_link {
	font-size: 12.5px;
	font-weight: bold;
}

div.moduletablemegamenu ul {
	margin: 24px 0 24px 40px;
}

div.moduletablemegamenu li a {
	padding: 3px 0px;
	line-height: 20px;
	display: block;
	color: #FEFDFF;
	    font-size: 15px;
}


/************************/
/*** Content ***/
/**********************/

#maincontent {
	min-height: 600px;
	margin: 20px 0 0 0;
}

body#home #maincontent {
	display: none;
}

body#projects div.maincontent-right, body#contact div.maincontent-right, body#industries div.maincontent-right, body#wide div.maincontent-right, body#video div.maincontent-right, body#videomain div.maincontent-right {
	display: none;
}

body#projects div.maincontent-left, body#contact div.maincontent-left, body#industries div.maincontent-left, body#wide div.maincontent-left, body#video div.maincontent-left, body#videomain div.maincontent-left {
	width: 1018px;
}

body#wide div.maincontent-left, body#video div.maincontent-left, body#videomain div.maincontent-left {
	background: #fcfdfd;
}

body#wide div.maincontent-left h2 {

}





#maincontent p {
	margin: 0 0 20px 0;
}

#maincontent a {
	font-weight: bold;
	color: #5F4579;
}

#maincontent p.readmore a {
	display: block;
	background: #674e83;
	text-align: center;
	color: #f8f6fa;
	padding: 13px 0;
	width: 168px;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;

}

#maincontent p.readmore a:hover {
	background: #5b4375;
	color: #fff;

}

.chzn-container-single .chzn-single span {
	margin-right: 10px;
}

div.moduletablesearch {
	background: #F9FBFB;
	padding: 15px 26px;
	margin: 0 0 20px 20px;
	width: 228px;
}

div.moduletablesearch label {
	display: none;
}

div.moduletablesearch input {
	outline: none;
border: 1px solid #EFEFEF !important;
padding: 11px 14px;
background: white;
font-family: helvetica, arial;
font-size: 13px;
color: #333;
width: 100% !important;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

div.moduletablesearch input:hover {
border: 1px solid #e9e9e9 !important;
}

div.moduletablesearch input:focus {
	border: 1px solid #e9e9e9 !important;
	color: #3E3E3E;
	outline: none;
}

div.item-pagecontact input {
	outline: none;
border: 1px solid #EFEFEF !important;
padding: 11px 14px;
background: white;
font-family: helvetica, arial;
font-size: 13px;
color: #B7B9BD;
width: 440px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

div.item-pagecontact textarea {
	outline: none;
border: 1px solid #EFEFEF ;
padding: 11px 14px;
background: white;
font-family: helvetica, arial;
font-size: 13px;
color: #B7B9BD;
width: 440px;
height: 200px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

div.item-pagecontact input.rsform-submit-button , #add157 {
	border: none !important;
	background: #674e83;
	text-align: center;
	color: #f8f6fa;
	padding: 13px 0;
	width: 170px !important;
	font-weight: bold;
	font-size: 14px;
	float: right;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;	
}

#add157 {
	float: none;
	margin-top: 20px;
}

#remove157 {
	display: none;
}

div.item-pagecontact input.rsform-submit-button:hover {
	background: #5b4375;
	color: #fff;

}

div.rsform-block-captcha {
	display: inline-block;
	width: 100%;
}

img#captcha28 {
	background: #fff;
padding: 7px 40px;
margin: 2px 0 0 0;
}

input.rsform-captcha-box {
	width: 111px !important;
}

dt.article-info-term {
	display: none;
}

dl.article-info {
	padding: 0 0 0 0;
	margin: 0;
}

dd.create {
	padding: 0 0 10px;
	margin: 0;
	color: #c5c7c9;
	font-weight: normal;
	font-size: 11px;
}

div.maincontent-left {
	width: 718px;
	float: left;
	background: #fcfdfd;
	padding: 30px 40px;
	min-height: 750px;
}

div.maincontent-right {
	width: 300px;
	float: left;
}

div.maincontent-left  div.item.column-1, div.maincontent-left  div.item.column-2, div.maincontent-left div.leading-0 {
padding: 0 0 20px 0;
margin: 0 0 25px 0;
border-bottom: 3px solid #F5F3F5;
clear: both;
}

#projects .maincontent-left .column-1, #projects .maincontent-left .column-2, #projects .maincontent-left .leading-0 {
padding: 0 0 20px 0;
margin: 0 0 25px 0;
border-bottom: 3px solid #F5F3F5;
min-height: 480px;
width: 471px;
float: left;
clear: none !important;
}

body#projects div.blogcontent p {
	clear:both;
	display: block;
	height: 80px;
	overflow:hidden;
}


div.blogprojects div.column-1 {
	padding-right: 50px!important;
} 


div.img-intro-left {
	display: inline;
	float: left;
	width: 259px;
	margin-right: 20px;
	height: 259px;
	overflow: hidden;
}

div.img-fulltext-left {
	margin: 0 0 20px 0;
}

div.img-fulltext-left img {
	width: 718px;
}

div.blogprojects div.img-intro-left, #projects .item-image {
	display: inline;
	float: left;
	width: 471px;
	margin: 0 0 20px 0;
	height: 230px;
	overflow: hidden;
}

div.maincontent-left ul li {
	background: url(../images/bullet.png) 0 6px no-repeat ;
	padding: 0 0 0 15px ;
	margin: 0 0 0 30px ;
	display: block;
}

div.maincontent-left ul {
	margin: 0 0 20px 0;
	overflow:hidden;
}

div.maincontent-left  div.items-more ol li {
	background: url(../images/bullet.png) 0 6px no-repeat !important;
	padding: 0 0 0 15px !important ;
	margin: 0 0 0 0px !important;
}



div.industries.column-1, div.industries.column-2, div.industries.column-3, div.industries.column-4 {
	width: 471px;
	float: left;
}

div.industries.column-1, div.industries.column-3 {
	margin: 0 50px 0px 0;
}

div.industries p.text {
	background: rgba(239, 239, 239, 0.2);
	padding: 24px 30px;
	margin: 0 !important;
}

div.industries a.readmore {
	margin: 0 0 30px 0;
	display: block;
	border: none !important;
	background: #674e83;
	text-align: center;
	color: #f8f6fa !important;
	padding: 13px 0;
	width: 471px !important;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
-webkit-border-bottom-right-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-bottomright: 2px;
-moz-border-radius-bottomleft: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;	
}

div.industries a.readmore:hover {
	background: #5b4375;
	color: #fff;

}

div.heroimage {
	width: 471px;
	height: 202px;
	overflow: hidden;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

div.heroimage img {
		-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;	
}

div.heroimage img:hover {
	opacity: .9;
}


div.break {
	padding: 0 0 20px 0;
margin: 0 0 25px 0;
border-bottom: 3px solid #F5F3F5;
clear:both;
width: 990px;
}

/************************/
/*** Form ***/
/**********************/

.rsform-block-send {
	float: left;
	display: block;
	clear: both;
}

.formField  {
	margin-bottom: 5px;
}

.formField  textarea, .formField input {
	width: 418px;
}

#Send {
	width: 63px;
}

#captcha28 {
	padding: 5px 15px 0 0; 
}

.formError {
	display: block;
}

#captchaTxt28, #captcha28 {
	float: left;
}

.rsform-block-captcha {
	width: 369px;
	float: left;
}

.formRed {
	display: none;
}

/************************/
/*** Documents ***/
/**********************/

.dm_title, .dm_title a {
	color: #5F4579;
}

.dm_row {
    background: none repeat scroll 0 0 #FBF9FB;
    border-bottom: 1px solid #EBE8EB;
    padding: 10px 14px 7px;
}

.dm_orderby {
    background: none repeat scroll 0 0 #FBF9FB;
    border-bottom: 1px solid #EBE8EB;
    padding: 10px 14px 7px;
}

#dm_nav {
	border: none;
}


body.contentpane {
		width:auto;
		margin:10px;
		text-align: left;
}

img { border: 0 none; }

/************************/
/*** General Pagination ***/
/**********************/

div.pagination {
    clear: both;
    text-align: center;
    margin: 0 0 0 0;
}
 
div.pagination p.counter {
    font-style: italic;
}
 
div.pagination ul {
    list-style: none;
    padding: 0;
}
 
div.pagination ul li {
    list-style: none;
    display: inline-block;
}

div.pagination  li {

}

div.pagination  li a {
	color: #5F4579;
	font-weight: bold;
}

div.pagination  li span {
	color: #B7B9BD;
}

.counter {
	display: none;
}

.mceContentBody  {
	text-align: left !important;
}

div.moduletablefacebook {
overflow: hidden;
margin: 20px 0 0 20px;
height: 251px;
padding: 20px 0 31px 20px;
background: #ECEFF5;
border-bottom: 10px solid #ECEFF5;
}

div.customfacebook {
	overflow: hidden;
	width: 231px;
	padding: 0;
	height: 261px;
	
}

div.facebook {
	margin: -20px 0 0 -1px !important;
}

div.fb-like-box {
	margin: -1px 0 0 -1px;
}



div.moduletablelatestnews2 {
	background: #634a7e;
	margin: 0 0 0 20px;
	padding: 25px 30px 25px 30px;
}

div.moduletablelatestnews2  h3 {
	border-bottom: 3px solid #7d6792 !important;
	font-size: 21px !important;
	color: #f4f0f8 !important;
font-family: helvetica,arial,sans-serif;
	}


div.moduletablelatestnews2 h4 {
font-size: 13px !important;
padding: 0 !important;
}

div.moduletablelatestnews2 h4 a {
	color: #eeeaf2 !important;
	font-weight: normal ;
	display: block;
	border-bottom: 1px solid #74598a;
	padding: 8px 12px;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;
}

div.moduletablelatestnews2 h4 a:hover {
	color: #fff !important;
	background: #5d4577;
}

div.moduletablelatestnews2 .nspArt:last-child h4 a {
border-bottom: 0 none;
}

.fan_box .full_widget .connect_top {
background: #000 !important;
}

.breadcrumbbreadcrumb li {
	background: none !important;
	padding: 0 4px !important;
	float: left;
	margin: 0px !important;
}

.breadcrumbbreadcrumb {
	color: #B7B9BD;
}

.maincontent-left img {
	max-width: 718px;
}

div.pagination ul {
	margin: 50px 0 0 0;
	background: #f7f9f9;
}

div.pagination ul li {
	list-style: none;
	padding: 13px 5px;
	margin: 0;
	background: #f7f9f9;

}

li.pagination-start, li.pagination-next {
	border-left: 1px solid #eff3f3;
	border-right: 1px solid #eff3f3;	
	padding: 13px 15px !important;
	margin: 0 0 0 10px !important;

}

li.pagination-prev, li.pagination-end {
		border-right: 1px solid #eff3f3;	
		padding: 13px 15px !important;
		margin: 0 10px 0 0 !important;
}

div.items-more {
	margin: 40px 0 0 0;
}


div.moduletableusefullinks {
	clear:both;
	margin: 0 0 0;
	padding: 24px 0px;
}


#js-mainnav, #megamenucss #js-mainnav.blackwhite .js-megamenu {
    background: #5A4272 !important;
    position: relative !important;
    z-index: 9 !important;
}

#menu119 a span, #js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    color: #FFF !important;
    text-transform: uppercase !important;
    text-align: center;
    font-family: "proxima-nova",sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
	text-shadow: none;
}

#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title, #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild-over.megacss span.menu-title {
	background: none !important;
}

li.active #menu101 {
    background: #4D3664 none repeat scroll 0% 0% !important;
    font-weight: 600 !important;
}

#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss ul li a, #megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active ul li.active {
	background: none !important;
}

#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
	padding: 0px;
	text-align: center;
	border-left: 0px !important;
}

.level1 li {
	padding: 3px 0 !important;
}

.level1 {
	margin: 24px 0px 24px 40px !important;
}

.level1 span {
    color: #FEFDFF;
	font-size: 15px !important;
	text-align: left;
	text-transform: none !important;
}

#menu119 a {
    padding: 23px 0px 0px;
    display: block;
}

.childcontent-inner {
    background-color: #563B6E !important;
    color: #CCC !important;
    border-color: -moz-use-text-color #001A26 #001A26 !important;
    box-shadow: 0px 2px 13px -13px #271F2F !important;
}


#menu101 {
display: inline-block;
	position: relative;
	width: 122px;
	height: 64px;
	border-right: 1px solid #654e7c;
	background: #5d4275;
	-webkit-transition: ease-in-out all 0.2s;
	-moz-transition:    ease-in-out all 0.2s;
	-o-transition:      ease-in-out all 0.2s;
		color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	font-size: 16px;

}


#menu101:hover {
	background: #563b6e;
}

#menu101 span {
	padding: 23px 0 0 0;
	display: block;
}


li.active #menu119 {
	background: #4d3664;
	font-weight: 600;	
}

#menu119 {
display: inline-block;
	position: relative;
	width: 153px;
	height: 64px;
	border-right: 1px solid #654e7c;
	background: #5d4275;
	-webkit-transition: ease-in-out all 0.2s;
	-moz-transition:    ease-in-out all 0.2s;
	-o-transition:      ease-in-out all 0.2s;
		color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	font-size: 16px;
}

#menu119 span {
	padding: 23px 0 0 0 !important;
	display: block;
}

#menu119:hover  {
background: #563b6e;
}

li.active #menu120 {
	background: #4d3664;
	font-weight: 600;	
}

#menu120 {
display: inline-block;
	position: relative;
	width: 167px;
	height: 64px;
	border-right: 1px solid #654e7c;
	background: #5d4275;
	-webkit-transition: ease-in-out all 0.2s;
	-moz-transition:    ease-in-out all 0.2s;
	-o-transition:      ease-in-out all 0.2s;
		color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	font-size: 16px;
}

#menu120 span {
	padding: 23px 0 0 0 !important;;
	display: block;
}

#menu120:hover  {
background: #563b6e;
}

li.active #menu121 {
	background: #4d3664;
	font-weight: 600;		
}

#menu121 {
display: inline-block;
	position: relative;
	width: 149px;
	height: 64px;
	border-right: 1px solid #654e7c;
	background: #5d4275;
	-webkit-transition: ease-in-out all 0.2s;
	-moz-transition:    ease-in-out all 0.2s;
	-o-transition:      ease-in-out all 0.2s;
		color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	font-size: 16px;
}

#menu121 span {
	padding: 23px 0 0 0 !important;
	display: block;
}

#menu121:hover  {
background: #563b6e;
}

li.active #menu279 {
	background: #4d3664;
	font-weight: 600;	
}

#menu279 {
display: inline-block;
	position: relative;
	width: 178px;
	height: 64px;
	border-right: 1px solid #654e7c;
	background: #5d4275;
	-webkit-transition: ease-in-out all 0.2s;
	-moz-transition:    ease-in-out all 0.2s;
	-o-transition:      ease-in-out all 0.2s;
		color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	font-size: 16px;
}

#menu279 span {
	padding: 23px 0 0 0 !important;
	display: block;
}

#menu279:hover  {
background: #563b6e;
}

li.active #menu123 {
	background: #4d3664;
	font-weight: 600;	
}

#menu123 {
display: inline-block;
	position: relative;
	width: 155px;
	height: 64px;
	border-right: 1px solid #654e7c;
	background: #5d4275;
	-webkit-transition: ease-in-out all 0.2s;
	-moz-transition:    ease-in-out all 0.2s;
	-o-transition:      ease-in-out all 0.2s;
		color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	font-size: 16px;
}

#menu123 span {
	padding: 23px 0 0 0 !important;
	display: block;
}

#menu123:hover  {
background: #563b6e;
}

li.active #menu225 {
	background: #4d3664;
	font-weight: 600;		
}

#menu225 {
display: inline-block;
	position: relative;
	width: 166px;
	height: 64px;
	background: #5d4275;
	-webkit-transition: ease-in-out all 0.2s;
	-moz-transition:    ease-in-out all 0.2s;
	-o-transition:      ease-in-out all 0.2s;
		color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	font-size: 16px;
}

#menu225 span {
	padding: 23px 0 0 0 !important;
	display: block;
}

#menu225:hover {
background: #563b6e;
}


div.moduletableusefullinks li {
	font-size: 11px;
	background: none !important;
	margin: 0 28px 0 0 !important;
	padding: 0 !important;
	display: block;
	width: 311px;
	height: 21px;
	float: left;
	overflow: hidden;
}

div.moduletableusefullinks li ul {
	margin: 0 !important;
	padding: 0 !important;
}

div.moduletableusefullinks li li {
	display: none;
}

div.avs_thumb {
	background: #f4f7f7;
	height: 360px;
	border-bottom: 4px solid #e7ebeb;
}

/* CSS Styles for Gallery Page */

#avs_gallery .avs_thumb { float:left; margin:7px 14px 7px 0px; padding:0px; }
#avs_gallery .avs_thumb a { text-decoration:none; }
#avs_gallery .avs_thumb .image { display:block; }
#avs_gallery .avs_thumb .arrow { position:absolute; width:29px; height:26px; margin:0px; padding:0px; opacity:0.5; }
#avs_gallery .avs_thumb .name { margin:5px 0px 0px 0px; padding:0px; display:block;  font-size:11px; font-weight:bold; }
#avs_gallery .avs_thumb .title { margin:20px 20px 2px 30px; padding:0px; display:block; font-size:15px; font-weight:bold; color: #3E3E3E; }
#avs_gallery .avs_thumb .views { margin:0px 0 15px 30px; padding:0px; display:inline-block; font-size:13px; color:#B7B9BD; }
#avs_gallery .avs_thumb .view { margin:0px 0 15px 30px; padding:0px; display:inline-block;  }
#avs_gallery .avs_thumb .view a {color: #abcc38;}
#avs_gallery .avs_thumb .description { color: #B7B9BD; margin:0px 30px 0 30px; padding:0px; display:block; font-size:13px; font-weight: normal; height: 20px; overflow: hidden;}
#avs_gallery .avs_thumb .description p {margin: 0 0 10px 0;}
.avs_video_description {margin: 25px 0;}
/* CSS Styles for Pagination */

div #avs_pagination { margin:15px 0px 0px 0px; padding:0px; height:25px; }
div #avs_pagination .pagination span, div #avs_pagination .pagination a, div #avs_pagination ul li { margin:0px 2px; padding:3px 7px; background-color:#eee; border:1px solid #ddd; text-align:center; font-size:12px; }
div #avs_pagination ul { margin:0px; padding:0px; list-style-type:none; }
div #avs_pagination ul li { float:left; line-height:16px; }
div #avs_pagination ul li a { text-decoration:none; }

/* CSS Styles for Video Page */

#avs_video { margin:0px; padding:0px; }
.avs_video_header { height:25px; margin:10px 0px; padding:0px; color:#777;}
.avs_category_label { margin:10px 0px; padding:0px; float:left; }
.avs_views_label { margin:10px 0px 10px 15px; padding:0px; float:left; }
.avs_input_search { float:right; }
.avs_input_search input { margin:0px; padding:2px 4px; }
.avs_video_comments h2, .avs_video_related h2 { margin:10px 0px; padding:0px; }

/* CSS Styles for User Page */

dl.tabs { float: left; margin: 10px 0 -1px 0; z-index: 50; }
dl.tabs dt { float: left; padding: 4px 10px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-top: 1px solid #ccc; margin-left: 3px; background: #f0f0f0; color: #666; }
dl.tabs dt.open { background: #F9F9F9; border-bottom: 1px solid #F9F9F9; z-index: 100; color: #000; }
div.current { clear: both; border: 1px solid #ccc; padding: 10px 10px; }
div.current dd { padding: 0; margin: 0; }
.avs_user table tr, .avs_user table th, .avs_user table td { border:none; margin:0px; padding:7px 10px; }
.avs_user table th { background-color:#E7E7E7; border-bottom:1px solid #CCC; }
.avs_user table tr.row0 { background-color:#F9F9F9; }
.avs_user table tr.row1 { background-color:#F0F0F0; }
.avs_user form { color:#444; overflow:hidden; }
.avs_user form table tr, .avs_user form  table th, .avs_user form  table td { font-size:11px; color:#444; margin:0px; padding:2px; }
.avskey { font-weight:bold; margin:0px; padding:0px 10px 0px 0px; }
.avs_user form textarea { color:#444; }
.avs_user form input, .avs_user form select { margin:0px; padding:3px; float:none; color:#444; }
.avs_user form a:hover { text-decoration:none; }

div.custombanner {
	margin: 20px 0 0 0;
}

div.customcareerfooter {
	background: url(../images/careersnapshots-footer.jpg);
width: 723px;
height: 93px;
padding: 35px 0 0 375px;
}


a.careerbtn {
	border: none !important;
	background: #674e83;
	text-align: center;
	color: #f8f6fa;
	padding: 13px 0;
	width: 162px !important;
	font-weight: bold;
	font-size: 14px;
	float: left;
	margin: 10px 10px 0 0;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;	
}

a:hover.careerbtn {
	background: #5b4375;
	color: #fff;

}

div.moduletablemegamenusmall {
	width: 480px;
	float: left;
}

div.moduletablemegamenusmall ul {
	padding: 24px 0 24px 40px
}

div.moduletablemegamenusmall li {
	padding: 6px 0px;
	line-height: 20px;
	display: inline-block;
	color: #FEFDFF;
	font-size: 15px;
	float:left;
	width: 210px;
}

div.moduletabletinycareers {
	float: left;
	margin: 24px 0 24px;
}

#status157 {
	color: #CF4D4D;
	font-weight: bold;
	margin-bottom: 20px;
}

div.moduletablefeaturedvid {
	margin: 0 0 20px 20px;
}

#projects-news h4 {
	padding: 0 0 0px 0 !important;
	margin: 0 !important;
}

.article-info .published, .result-text {
	padding: 0px;
	margin: 0 0 10px 0;
}

.searchintro {
	margin: 10px 0 0px 0;
}